[x-cloak] {
    display: none !important;
}

.max-w-600 {
    max-width: 600px;
}

.max-w-700 {
    max-width: 700px;
}

.min-w-300 {
    min-width: 300px;
}

.h-50px {
    height: 50px;
}

.w-50px {
    width: 50px;
}

.h-105 {
    height: 105px;
}

.h-180 {
    height: 180px;
}

.h-400px {
    height: 400px;
}

.h-400 {
    height: 400px;
}

.w-400 {
    width: 400px;
}

.h-450 {
    height: 450px;
}

.w-200 {
    width: 200px;
}

.min-w-160 {
    min-width: 160px;
}

.h-200 {
    height: 200px;
}

.h-220 {
    height: 220px;
}

.h-250 {
    height: 250px;
}

.h-300 {
    height: 300px;
}

.max-w-130 {
    max-width: 130px;
}

.max-w-200 {
    max-width: 200px;
}

.max-h-700 {
    max-height: 700px;
}

.h-244 {
    height: 244px;
}

.h-270 {
    height: 270px;
}

.h-350 {
    height: 350px;
}

.h-400 {
    height: 400px;
}

.h-430 {
    height: 430px;
}

.h-500 {
    height: 500px;
}

.w-500 {
    width: 500px;
}

.h-600 {
    height: 600px;
}

.w-600 {
    width: 600px;
}

.capitalize {
    text-transform: capitalize;
}

.object-cover {
    object-fit: cover;
}

.placeholder-img {
    fill: #868e9694
}

.display_price {
    color: var(--black);
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.display_price span.line-through {
    margin-inline-end: 7px;
    text-decoration: line-through;
    color: var(--text-3);
}

span.variation_price {
    color: var(--black);
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.fs-16 {
    font-size: 16px;
}

.fs-20 {
    font-size: 20px;
}

.fs-22 {
    font-size: 22px;
}

.cp {
    cursor: pointer;
}

.list-style-none {
    list-style: none;
}

.text-theme {
    color: var(--theme);
}

.swiper-pagination-fraction {
    margin-top: 17px;
}

.swiper-pagination-bullet-active {
    background: var(--theme);
}

.z-1 {
    z-index: 1;
}

.z-5 {
    z-index: 5;
}

.z-10 {
    z-index: 10;
}

.how-order-section-img {
    bottom: -20px;
    inset-inline-end: -50px;
}

.theme_2 .header-top-section .social {
    background-color: transparent !important;
    width: auto;
    height: auto;
}

.whitespace-nowrap {
    white-space: nowrap;
}

.theme-input {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #e1e1e1;
    background: #fff;
    padding: 6px 14px;
    font-size: 14px;
    height: 45px;
}

.theme-input:focus,
.billing-form .form-group input:focus {
    border-color: var(--theme) !important;
    box-shadow: none !important;
    outline: none !important;
}

.food-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

.h-700px {
    height: 700px;
}

.h-750px {
    height: 750px;
}


.fresh-wrap {
    z-index: 2;
    padding: 86px 0;
}

.pt-270 {
    padding-top: 270px;
}

.bottom-150 {
    bottom: 150px !important;
}

.editor-content h1,
.editor-content h2,
.editor-content h3,
.editor-content h4,
.editor-content h5,
.editor-content h6 {
    margin-bottom: 0.4rem;
    font-weight: 600;
}

.editor-content h1 {
    font-size: 1.7rem;
}

.editor-content h2 {
    font-size: 1.5rem;
}

.editor-content h3 {
    font-size: 1.135rem;
}

.editor-content h4 {
    font-size: 1rem;
}

.editor-content h5 {
    font-size: 0.875rem;
}

.editor-content h6 {
    font-size: 0.75rem;
}

.editor-content strong {
    font-size: 16px;
}

.editor-content ol {
    margin-bottom: 0.75rem;
    list-style-type: decimal;
    list-style-position: inside;
    line-height: 1.5;
    padding-left: 0.75rem;
}

.editor-content p {
    margin-bottom: 1rem;
    line-height: 1.5;
    font-size: 1.2rem;
}

.editor-content ul {
    margin-bottom: 0.75rem;
    list-style-type: disc;
    list-style-position: inside;
    line-height: 1.5;
    padding-left: 0.75rem;
}

.editor-content ul li {
    margin-bottom: 0.5rem;
    font-size: 1.2rem;
}

.min-w-80px {
    min-width: 80px;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pb-80 {
    padding-bottom: 80px !important;
}

.sb-tag a.active {
    border-color: var(--primary);
    color: var(--primary) !important;
}

.tf-social-icon {
    flex-wrap: wrap;
}

.footer-language-switcher .language-current {
    color: #000 !important;
}

footer.style-4 .list-hor li a {
    color: var(--text) !important;
}

footer.style-4 .list-hor li a {
    color: var(--text) !important;
}

footer.style-4 .footer-newsletter .caption {
    color: var(--text-5) !important;
}

footer.style-4 .list-hor li a:hover,
footer.style-4 .footer-menu-list li a:hover {
    color: var(--primary) !important;
}

.wishlist .active .icon-heart,
.box-icon.active .cart_icon {
    color: red;
}

.rate_wrap .active {
    color: #EF9122;
}

.ratting-color {
    color: #EF9122;
}

.placeholder-product-grid-4 {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 50px;
}

.placeholder-product-grid-3 {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 50px;
}

.placeholder-product-grid-2 {
    display: grid;
    grid-template-columns: auto auto;
    gap: 50px;
}

.placeholder-category-grid-6 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 50px;
}

.flex-grow-1 {
    flex-grow: 1;
}

.br-50 {
    border-radius: 50%;
}

@media (max-width: 1200px) {

    .placeholder-category-grid-6 {
        grid-template-columns: repeat(4, 1fr);
        gap: 40px;
    }

    .placeholder-category-grid-6 .grid-item:nth-last-child(-n + 2) {
        display: none;
    }

    .placeholder-product-grid-4 {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

    .category-placeholder-3 .grid-item:nth-last-child(-n + 1) {
        display: none;
    }

}

@media (max-width: 991px) {

    .placeholder-category-grid-6 {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

    .placeholder-category-grid-6 .grid-item:nth-last-child(-n + 2) {
        display: none;
    }

    .category-placeholder-3 .grid-item:nth-last-child(-n + 2) {
        display: none;
    }

    .h-750px {
        height: 500px;
    }

    .pt-270 {
        padding-top: 240px;
    }
}

@media (max-width: 767px) {

    .placeholder-category-grid-6 {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .placeholder-category-grid-6 .grid-item:nth-last-child(-n + 2) {
        display: none;
    }

    .placeholder-glow.mb-3.text-center.w-400.h-400 {
        height: 300px;
        width: 300px;
    }

    .placeholder-product-grid-4 {
        grid-template-columns: auto auto;
        gap: 20px;
    }

    .placeholder-product-grid-4 .h-400 {
        height: 270px;
    }
}


/* Small mobile */
@media (max-width: 360px) {
    .placeholder-category-grid-6 {
        grid-template-columns: 1fr;
        gap: 15px;
    }
}
